Rates
Get an exchange rate for a currency pair
Use this method to obtain a current exchange rate for a specific currency pair.
Deprecated
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
baseCurrency*string
The alphabetic code of a base currency.
quoteCurrency*string
The alphabetic code of a quote currency.
Header Parameters
accept-language?string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/my/rates/btc/usd" \ -H "accept-language: ja"{ "quoteId": "36f59381-5b54-48bd-a0c7-3b908c476732", "currency": { "alphabeticCode": "USD", "minorUnit": 2, "name": "US Dollar", "numericCode": 840 }, "expiredAt": "2022-01-01T00:00:00+00:00", "lifetime": 60, "rate": "1.000000000000000000", "maxAmount": "1.000000000000000000", "createdAt": "2022-01-01T00:00:00+00:00", "updatedAt": "2022-01-01T00:00:00+00:00"}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Not Found" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}